.poll-popup {
  margin: 0;
  padding: 0;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.poll-popup__modal {
  position: fixed;
  left: 0;
  top: -30px;
  right: 0;
  bottom: 0;
  outline: none 0;
  display: flex;
  align-items: center;
  justify-content: center;
}
.poll-popup__overlay {
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.7);
}
.poll-popup__modal, .poll-popup__overlay {
  z-index: -1;
  opacity: 0;
  pointer-events: none;
  transition: opacity 0.3s ease, top 0.3s ease;
}
.poll-popup.js-opened .poll-popup__modal,
.poll-popup.js-opened .poll-popup__overlay {
  opacity: 1;
  pointer-events: auto;
}
.poll-popup.js-opened .poll-popup__modal {
  z-index: 1050;
  top: 0;
}
.poll-popup.js-opened .poll-popup__overlay {
  z-index: 999;
}
.poll-popup__close {
  z-index: 10;
  position: absolute;
  right: -25px;
  top: 0;
  width: 15px;
  height: 15px;
  background: url(https://www.mts.by/local/templates/ns_mts/images/icon-close.svg) no-repeat 0 0;
  cursor: pointer;
}
@media only screen and (max-width: 599px) {
  .poll-popup__close {
    right: 5px;
    top: -25px;
  }
}
.poll-popup__content {
  position: relative;
  width: 420px;
  height: 543px;
  padding: 20px 0 40px;
  border-radius: 5px;
  background: #ffffff;
}
@media only screen and (max-width: 599px) {
  .poll-popup__content {
    width: 96%;
  }
}
.poll-popup__form {
  overflow: hidden;
}

.plist {
  display: flex;
  position: relative;
}
.plist__step {
  padding: 0 30px;
  min-width: 100%;
  font-size: 18px;
  line-height: 22px;
}
@media only screen and (max-width: 599px) {
  .plist__step {
    padding: 0 10px;
  }
}
.plist__step--intro {
  padding-top: 41px;
  text-align: center;
}
.plist__step--intro .plist__pic {
  width: 162px;
}
.plist__step--intro .plist__body {
  margin-top: 30px;
  margin-left: 40px;
  margin-right: 40px;
}
.plist__step--intro .plist__btns {
  margin-top: 40px;
  flex-direction: column;
  align-items: center;
}
.plist__step--intro .plist__btn--main {
  min-width: 233px;
}
.plist__step--thanks {
  padding-top: 69px;
  text-align: center;
}
.plist__step--thanks .plist__pic {
  width: 153px;
}
.plist__step--thanks .plist__title {
  margin-left: 60px;
  margin-right: 60px;
}
.plist__step--thanks .plist__body {
  margin-top: 30px;
  margin-left: 40px;
  margin-right: 40px;
}
.plist__step--thanks .plist__btns {
  margin-top: 40px;
}
.plist__step--thanks .plist__btn--main {
  min-width: 233px;
}
.plist__step--question {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.plist__step--question .plist__title {
  margin-top: 24px;
}
.plist__step--question .plist__body {
  width: 100%;
  align-self: flex-start;
  flex-grow: 1;
}
.plist__step--question .plist__btns {
  width: 100%;
}
.plist__step--question .plist__btn {
  min-width: 147px;
}
.plist__step--question .plist__btn--finish {
  min-width: 186px;
}
.plist__step--question .plist__btn--prev {
  min-width: auto;
}
.plist__pic {
  margin: 0 auto;
}
.plist__pic img {
  display: block;
  width: 100%;
  height: auto;
}
.plist__num {
  align-self: flex-start;
  margin-top: 30px;
  font-size: 16px;
  line-height: 19px;
  color: #919191;
}
.plist__title {
  margin-top: 30px;
  font-family: MTSsans-Medium;
  font-weight: 500;
  font-size: 24px;
  line-height: 29px;
}
.plist__btns {
  display: flex;
  justify-content: space-between;
}
.plist__btns--center {
  flex-direction: column;
  align-items: center;
}
.plist__btn {
  height: 47px;
  border: 0;
  border-radius: 2px;
  background: #E9EAF0;
  color: rgba(48, 49, 56, 0.5);
  transition: all 0.3s ease;
}
.plist__btn.pp-next:hover {
  color: #ffffff;
  background: #cc061a;
}
.plist__btn--main {
  color: #ffffff;
  background: #E30613;
}
.plist__btn--main:hover {
  background: #cc061a;
}
.plist__btn--sm {
  font-size: 16px;
  line-height: 19px;
  background: none;
  color: #919191;
}
.plist__btn--sm:hover {
  color: #ff0109;
}
.plist__btn--prev {
  position: relative;
  background: none;
  color: #919191;
  padding-left: 16px;
}
.plist__btn--prev:hover {
  color: #ff0109;
}
.plist__btn--prev::before {
  content: "";
  position: absolute;
  top: 50%;
  left: 0;
  width: 10px;
  height: 7px;
  background: url("https://live.n3.by/1464/mts_tv/html/images/link-darr.svg") no-repeat 0 50%;
  background-size: auto;
  background-size: 10px 7px;
  transform: rotate(90deg) translateX(-2px);
}

.status-bar {
  position: relative;
  width: 100%;
  display: flex;
  justify-content: space-between;
}
.status-bar::before {
  content: "";
  position: absolute;
  top: 4px;
  left: 0;
  width: 100%;
  height: 1px;
  background: #E9EAF0;
}
.status-bar::after {
  content: "";
  position: absolute;
  top: 4px;
  left: 0;
  width: 100%;
  height: 1px;
  background: #E30613;
}
.status-bar span {
  display: block;
  width: 9px;
  height: 9px;
  border-radius: 50%;
  background: #E30613;
}

.plist__step:nth-child(2) .status-bar::after {
  width: calc(12.5% + 2*25% - 50%);
}
.plist__step:nth-child(2) .status-bar span:nth-child(n+2) {
  background: #E9EAF0;
}

.plist__step:nth-child(3) .status-bar::after {
  width: calc(12.5% + 3*25% - 50%);
}
.plist__step:nth-child(3) .status-bar span:nth-child(n+3) {
  background: #E9EAF0;
}

.plist__step:nth-child(4) .status-bar::after {
  width: calc(12.5% + 4*25% - 50%);
}
.plist__step:nth-child(4) .status-bar span:nth-child(n+4) {
  background: #E9EAF0;
}

.plist__step:nth-child(5) .status-bar::after {
  width: calc(12.5% + 5*25% - 50%);
}
.plist__step:nth-child(5) .status-bar span:nth-child(n+5) {
  background: #E9EAF0;
}

.pslider {
  position: relative;
}
.pslider__legend {
  display: flex;
  justify-content: space-between;
  margin: 60px 0 30px;
}
.pslider__legend div {
  font-size: 16px;
  line-height: 19px;
  color: #919191;
  cursor: pointer;
}
.pslider__numbers {
  display: flex;
  justify-content: space-between;
  margin: 0 -3px;
  position: relative;
  z-index: 1;
}
.pslider__numbers span {
  color: #919191;
  counter-increment: ln;
  padding-bottom: 10px;
  cursor: pointer;
}
.pslider__numbers span::before {
  content: counter(ln);
  width: 30px;
  display: block;
  text-align: center;
}
.pslider__numbers span.selected::before {
  font-size: 30px;
  line-height: 12px;
  color: #303138;
}
.pslider__scale {
  position: relative;
  margin: -10px 10px 0;
  display: flex;
  justify-content: space-between;
}
.pslider__scale::after {
  content: "";
  position: absolute;
  top: 2px;
  left: -30px;
  right: -30px;
  height: 2px;
  background: linear-gradient(90deg, rgba(230, 230, 230, 0) 0%, #E6E6E6 7.14%, #E6E6E6 91.07%, rgba(230, 230, 230, 0) 100%);
}
.pslider__scale span {
  display: block;
  width: 6px;
  height: 6px;
  border-radius: 50%;
  background: #E6E6E6;
}
.pslider__value {
  margin: 0 2px;
}
.pslider__range {
  -webkit-appearance: none;
  width: 100%;
  height: 1px;
  background: none;
  outline: none;
}
.pslider__range::-webkit-slider-thumb {
  -webkit-appearance: none;
  appearance: none;
  width: 22px;
  height: 28px;
  border: 0;
  border-radius: 0;
  background: url("https://live.n3.by/1589/mts_news/html/images/poll/poll-scale-marker.svg");
  cursor: pointer;
}
.pslider__range::-moz-range-thumb {
  width: 22px;
  height: 28px;
  border: 0;
  border-radius: 0;
  background: url("https://live.n3.by/1589/mts_news/html/images/poll/poll-scale-marker.svg");
  cursor: pointer;
}

.pform-row {
  margin-top: 26px;
}
.pform-row .sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  white-space: nowrap;
  border: 0;
}
.pform-row__item {
  margin-bottom: 20px;
}
.pform-row__label {
  display: block;
  position: relative;
  padding-left: 35px;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.pform-row__label input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
}
.pform-row__label:hover input ~ .pform-row__checkradio {
  border: 1px solid #E30613;
}
.pform-row__label input:checked ~ .pform-row__checkradio {
  border: 1px solid #E30613;
}
.pform-row__label input:checked ~ .pform-row__checkradio::after {
  display: block;
}
.pform-row__label:hover input ~ .pform-row__check {
  border: 1px solid #E30613;
}
.pform-row__label input:checked ~ .pform-row__check {
  border: 1px solid #E30613;
}
.pform-row__label input:checked ~ .pform-row__check::after {
  display: block;
}
.pform-row__checkradio {
  position: absolute;
  top: 3px;
  left: 0;
  height: 18px;
  width: 18px;
  background: #FFFFFF;
  border: 1px solid #DADADA;
  border-radius: 50%;
}
.pform-row__checkradio::after {
  content: "";
  position: absolute;
  display: none;
  top: 4px;
  left: 4px;
  width: 8px;
  height: 8px;
  border-radius: 50%;
  background: #E30613;
}
.pform-row__check {
  position: absolute;
  top: 3px;
  left: 0;
  height: 18px;
  width: 18px;
  background: #FFFFFF;
  border: 1px solid #DADADA;
  border-radius: 3px;
}
.pform-row__check::after {
  content: "";
  position: absolute;
  display: none;
  top: 2px;
  left: 5px;
  width: 6px;
  height: 9px;
  border: solid #E30613;
  border-width: 0 2px 2px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}
.pform-row textarea {
  margin-top: 12px;
  border: 1px solid #DADADA;
  border-radius: 3px;
  resize: none;
}
.pform-row__comment {
  margin-left: 35px;
  width: calc(100% - 35px);
  height: 76px;
}
.pform-row__message {
  width: 100%;
  height: 170px;
}